/* Text Elements */

h1 span.heading-text-6 {
  color: #338d8f;
  font-variant: small-caps;
  font-size: 30px;
  font-family: 'PT Sans', sans-serif;
}

h1.heading-3 {
  margin-left: 4%;
  background-color: #fcfcff;
  color: #78828c;
  text-align: left;
}

h1 span.heading-text-1 {
  color: #100606;
  font-weight: 400;
  font-variant: small-caps;
  font-size: 30px;
  font-family: 'PT Sans', sans-serif;
}

h1.heading-2 {
  margin-right: 0;
  margin-left: 4%;
}

h3 span.heading-text-8 {
  color: #338d8f;
  letter-spacing: 2px;
  font-weight: 600;
  font-size: 20px;
  font-family: 'PT Sans', sans-serif;
}

h3 span.heading-text-9 {
  color: #338d8f;
  letter-spacing: 2px;
  font-weight: 600;
  font-size: 20px;
  font-family: 'PT Sans', sans-serif;
}

h3 span.heading-text-10 {
  color: #338d8f;
  letter-spacing: 2px;
  font-weight: 600;
  font-size: 20px;
  font-family: 'PT Sans', sans-serif;
}

h3 span.heading-text-11 {
  color: #338d8f;
  letter-spacing: 2px;
  font-weight: 600;
  font-size: 20px;
  font-family: 'PT Sans', sans-serif;
}

h3 span.heading-text-12 {
  color: #338d8f;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 20px;
  font-family: 'PT Sans', sans-serif;
}

h3 span.heading-text-13 {
  color: #338d8f;
  letter-spacing: 2px;
  font-weight: 600;
  font-size: 20px;
  font-family: 'PT Sans', sans-serif;
}

h3.heading-7 {
  margin-top: 6px;
  padding-top: 0;
  font-size: 20px;
}

h3.heading-9 {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

h3.heading-6 {
  padding-top: 0;
  font-size: 5px;
}

h3.heading-1 {
  font-size: 20px;
}

h3.heading-4 {
  margin-top: 0;
  margin-bottom: 0;
}

h3.heading-5 {
  margin-top: 0;
  margin-bottom: 0;
}

h5.heading-10 {
  padding-top: 1px;
  text-align: center;
}

h5 font.heading-text-19 {
  color: #338d8f;
  font-weight: 700;
  font-variant: small-caps;
  font-size: 20px;
}

p.paragraph.paragraph-1 {
  margin-top: 0;
  margin-right: 3%;
  margin-left: 6%;
  padding-top: 0;
  padding-bottom: 50px;
  background-color: transparent;
  text-shadow: none;
}

p.paragraph span.paragraph-text-2 {
  font-weight: 600;
}

p.paragraph.paragraph-2 {
  padding-top: 5px;
  padding-bottom: 63px;
}

p.paragraph.paragraph-3 {
  padding-top: 15px;
}

p.paragraph.paragraph-4 {
  padding-top: 9px;
  padding-bottom: 32px;
}

p.paragraph.paragraph-5 {
  padding-top: 15px;
}

p.paragraph.paragraph-6 {
  padding-top: 5px;
}

p.paragraph.paragraph-7 {
  padding-top: 17px;
}

p.paragraph.paragraph-8 {
  margin: 0 10% 0 5%;
  padding-top: 0;
  padding-bottom: 48px;
}

p.paragraph span.paragraph-text-3 {
  font-weight: 600;
}

p.paragraph.paragraph-10 {
  margin: 0 10%;
  padding: 0;
}

p.paragraph span.paragraph-text-4 {
  color: #100606;
  font-weight: 400;
}

p.paragraph span.paragraph-text-5 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-17 {
  color: #338d8f;
  font-weight: 700;
  font-family: 'PT Sans', sans-serif;
}

p.paragraph.paragraph-14 {
  padding-top: 7px;
  text-align: center;
}

p.paragraph span.paragraph-text-11 {
  color: #100606;
}

p.paragraph span.paragraph-text-1 {
  color: #52555c;
  font-weight: 700;
  font-size: 16px;
  font-family: 'PT Sans', sans-serif;
}

p.paragraph span.paragraph-text-6 {
  font-weight: 900;
  font-family: 'PT Sans', cursive;
}

p.paragraph.paragraph-9 {
  padding-top: 20px;
  text-align: center;
}

/* Interaction Elements */

a.link-button.button-link-1 {
  margin-right: auto;
  margin-left: auto;
  background-color: #338d8f;
}

/* Layout Elements */

body.grid-1 {
  background-color: #fcfcff;
}

.container-grid.column-2 {
  margin-top: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 0;
  max-height: 600px;
  height: 100%;
  background-color: transparent;
  background-clip: content-box;
  opacity: 1;
}

.container-grid.column-5 {
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  background-color: #13294d;
}

div.responsive-picture.picture-1 {
  margin: 0 auto;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  max-width: none;
  max-height: none;
  width: 100%;
  border-color: #222;
  background-clip: border-box;

  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
          align-self: auto;
}

.container-grid.row-1 {
  padding: 0;
  max-width: 1200px;
  width: auto;
}

.container-grid.column-6 {
  position: static;
  float: left;
  clear: none;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  padding-top: 9px;
  padding-right: 19px;
  padding-bottom: 23px;
  background-color: #fcfcff;
}

div.responsive-picture.picture-2 {
  margin: 6px auto 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 6px;
  max-width: none;
}

.container-grid.row-3 {
  background-color: #fcfcff;
}

.container-grid.column-8 {
  margin-left: 4%;
}

.container-grid.column-9 {
  margin-left: 9%;
}

.container-grid.column-10 {
  margin-left: 8%;
}

div.responsive-picture.picture-3 {
  padding: 50px 20px;
  max-width: none;
  width: 100%;
}

.container-grid.column-13 {
  float: none;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  padding-top: 2px;
  padding-right: 8px;
  background-color: #100606;
  opacity: 1;
}

.container-grid.row-4 {
  padding-top: 34px;
  padding-bottom: 30px;
  background-color: #fcfcff;
}

.container-grid.column-16 {
  margin-top: 0;
  padding-top: 25px;
  background-color: #fcfcff;
}

.container-grid.row-7 {
  border-width: 0;
  border-color: #5eb2b4;
  box-shadow: none;
}

div.responsive-picture.picture-4 {
  margin: 0 auto;
  max-width: none;
  width: 100%;
  border: 10px solid #5eb2b4;
}

.container-grid.column-1 {
  padding-right: 0;
  padding-left: 0;
}

.container-grid.column-12 {
  float: none;
  padding-right: 0;
  padding-left: 0;
}

.container-grid.column-3 {
  padding-right: 0;
  padding-left: 0;
}

div.responsive-picture.picture-5 {
  position: relative;
  float: none;
  clear: none;
  margin: 0 0 0 10%;
  padding-top: 0;
  max-width: 225px;
}

.container-grid.column-17 {
  padding: 50px 0 41px;
  background-color: #fcfcff;
}

.container-grid.column-4 {
  background-color: #41cdca;
}

.container-grid.container-1 {
  background-color: #fcfcff;
}

@media screen and (min-width: 36rem) {
  /* Text Elements */

  h1 span.heading-text-1 {
    color: #100606;
  }

  h1 span.heading-text-6 {
    color: #41cdca;
  }

  h1.heading-3 {
    border: .375rem solid #41cdca;
    background-color: #100606;
  }

  h3 span.heading-text-8 {
    color: #41cdca;
  }

  h3 span.heading-text-9 {
    color: #41cdca;
  }

  h3 span.heading-text-10 {
    color: #41cdca;
  }

  h3 span.heading-text-11 {
    color: #41cdca;
  }

  h3 span.heading-text-12 {
    color: #41cdca;
  }

  h3 span.heading-text-13 {
    color: #41cdca;
  }

  h5 font.heading-text-19 {
    color: #41cdca;
  }

  p.paragraph span.paragraph-text-6 {
    font-weight: 900;
    font-family: 'PT Sans', cursive;
  }

  p.paragraph.paragraph-9 {
    padding-top: 20px;
    text-align: center;
  }

  /* Interaction Elements */

  a.link-button span.button-link-text-1 {
    background-color: #100606;
    color: #41cdca;
  }

  a.link-button span.button-link-text-5 {
    color: #007bff;
  }

  a.link-button span.button-link-text-6 {
    background-color: #100606;
    color: #007bff;
  }

  a.link-button span.button-link-text-8 {
    color: #41cdca;
  }

  a.link-button span.button-link-text-9 {
    color: #007bff;
  }

  a.link-button.button-link-1 {
    background-color: #100606;
  }

  /* Layout Elements */

  body.grid-1 {
    background-color: #fcfcff;
  }

  .container-grid.column-13 {
    background-color: #100606;
  }

  .container-grid.column-4 {
    background-color: #41cdca;
  }

  .container-grid.container-1 {
    background-color: #fcfcff;
  }
}

@media screen and (min-width: 48rem) {
  /* Text Elements */

  h1 span.heading-text-6 {
    color: #41cdca;
  }

  h1.heading-3 {
    border: .375rem solid #41cdca;
    background-color: #100606;
  }

  h1 span.heading-text-1 {
    color: #100606;
  }

  h1.heading-2 {
    background-color: #41cdca;
  }

  h3 span.heading-text-8 {
    color: #41cdca;
  }

  h3 span.heading-text-9 {
    color: #41cdca;
  }

  h3 span.heading-text-10 {
    color: #41cdca;
  }

  h3 span.heading-text-13 {
    color: #41cdca;
  }

  h3 span.heading-text-12 {
    color: #41cdca;
  }

  h3 span.heading-text-11 {
    color: #41cdca;
  }

  h5 font.heading-text-19 {
    color: #41cdca;
  }

  p.paragraph span.paragraph-text-17 {
    color: #41cdca;
  }

  p.paragraph span.paragraph-text-6 {
    font-weight: 900;
    font-size: 1.3125rem;
    font-family: 'PT Sans', cursive;
  }

  p.paragraph.paragraph-9 {
    padding-top: 20px;
    text-align: center;
  }

  /* Interaction Elements */

  a.link-button span.button-link-text-1 {
    color: #007bff;
  }

  a.link-button.button-link-1 {
    background-color: #41cdca;
    color: #100606;
  }

  /* Layout Elements */

  body.grid-1 {
    background-color: #fcfcff;
  }

  div.responsive-picture.picture-4 {
    border-color: #41cdca;
  }

  .container-grid.column-4 {
    background-color: #41cdca;
  }

  .container-grid.column-13 {
    background-color: #100606;
  }

  .container-grid.container-1 {
    background-color: #fcfcff;
  }

  div.responsive-picture.picture-3 {
    padding-right: 200px;
    padding-left: 200px;
  }
}

@media screen and (min-width: 62rem) {
  /* Text Elements */

  h1 span.heading-text-1 {
    color: #100606;
  }

  h1.heading-2 {
    background-color: #41cdca;
  }

  h1 span.heading-text-6 {
    color: #41cdca;
  }

  h1.heading-3 {
    border: .375rem solid #41cdca;
    background-color: #100606;
  }

  h3 span.heading-text-8 {
    color: #41cdca;
  }

  h3 span.heading-text-9 {
    color: #41cdca;
  }

  h3 span.heading-text-10 {
    color: #41cdca;
  }

  h3 span.heading-text-13 {
    color: #41cdca;
  }

  h3 span.heading-text-12 {
    color: #41cdca;
  }

  h3 span.heading-text-11 {
    color: #41cdca;
  }

  p.paragraph span.paragraph-text-6 {
    font-weight: 900;
    font-size: 1.3125rem;
    font-family: 'PT Sans', cursive;
  }

  p.paragraph.paragraph-9 {
    padding-top: 20px;
    padding-bottom: 0;
    text-align: center;
  }

  /* Interaction Elements */

  a.link-button span.button-link-text-1 {
    color: #007bff;
  }

  a.link-button span.button-link-text-2 {
    color: #100606;
  }

  a.link-button.button-link-1 {
    background-color: #41cdca;
    color: #100606;
  }

  a.link-button span.button-link-text-3 {
    color: #100606;
  }

  /* Layout Elements */

  body.grid-1 {
    background-color: #fcfcff;
  }

  .container-grid.column-4 {
    background-color: #41cdca;
  }

  div.responsive-picture.picture-4 {
    border-color: #41cdca;
  }

  .container-grid.column-13 {
    background-color: #100606;
  }

  .container-grid.container-1 {
    background-color: #fcfcff;
  }

  div.responsive-picture.picture-3 {
    padding-right: 200px;
    padding-left: 200px;
  }
}

@media screen and (min-width: 75rem) {
  /* Text Elements */

  h1 span.heading-text-6 {
    color: #41cdca;
  }

  h1.heading-2 {
    background-color: #41cdca;
  }

  h1.heading-3 {
    border: .375rem solid #41cdca;
    background-color: #100606;
  }

  h1 span.heading-text-1 {
    color: #100606;
  }

  h3 span.heading-text-8 {
    color: #41cdca;
  }

  h3 span.heading-text-9 {
    color: #41cdca;
  }

  h3 span.heading-text-10 {
    color: #41cdca;
  }

  h3 span.heading-text-13 {
    color: #41cdca;
  }

  h3 span.heading-text-12 {
    color: #41cdca;
  }

  h3 span.heading-text-11 {
    color: #41cdca;
  }

  h5 font.heading-text-19 {
    color: #41cdca;
  }

  p.paragraph span.paragraph-text-6 {
    font-weight: 900;
    font-size: 1.3125rem;
    font-family: 'PT Sans', cursive;
  }

  p.paragraph.paragraph-9 {
    position: static;
    padding-top: 20px;
    padding-bottom: 20px;
    vertical-align: baseline;
    text-align: center;
  }

  /* Interaction Elements */

  a.link-button.button-link-1 {
    background-color: #41cdca;
    color: #100606;
  }

  /* Layout Elements */

  body.grid-1 {
    background-color: #5cb1b4;
  }

  div.responsive-picture.picture-4 {
    border-color: #41cdca;
  }

  .container-grid.justify-content-center.row-4 {
    background-image: none;
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: 0 0;
    background-repeat: no-repeat;

    background-blend-mode: normal;
  }

  .container-grid.column-4 {
    background-color: #41cdca;
  }

  .container-grid.column-13 {
    background-color: #100606;
  }

  div.responsive-picture.picture-1 {
    margin-left: auto;
    width: 100%;
    border-style: none;
  }

  .container-grid.container-1 {
    background-color: #fcfcff;
  }

  div.responsive-picture.picture-3 {
    padding-right: 300px;
    padding-left: 300px;
  }
}